#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-H3WZIKKHGgk3PKgWQTpPzw
key:                  casa-client-0.0.1-H3WZIKKHGgk3PKgWQTpPzw
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  63faade155ea5eb8c4cb401714c4d261
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-H3WZIKKHGgk3PKgWQTpPzw
depends:
    aeson-1.5.6.0-HovgRSwClmp3MlpdzIrgeT
    attoparsec-0.14.2-rtAPeZyYcECoSZILzD12L base-4.15.0.0
    base16-bytestring-1.0.1.0-BkKzzAVMZrqEHJp1birGZj
    bytestring-0.10.12.1 casa-types-0.0.2-Ge25O3AioZx8rJsRJ6wb7Q
    conduit-1.3.4.2-J795bysPzPGAsLEhwTISPo
    conduit-extra-1.3.5-8buDrkd3Q1t6w4VPukKnWp
    cryptonite-0.29-GKf3yvBivfRFwPngYJLje3 exceptions-0.10.4
    http-conduit-2.3.8-Huj5lwDRVgMH18N8Nwojia
    http-types-0.12.3-KjWjvhKRWdoHjRC0yAy5b3
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-Bh7QYkujaMC1bdTC9fBevA
    resourcet-1.2.4.3-LMSgmAoRe174qBHpVD2Eha template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.15.0-LNtuhGmJxBYD0NnDolqaiP

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

